package com.zcloud.personnel.positioning.domain.gateway;

import com.zcloud.personnel.positioning.domain.model.SyncTaskE;

/**
 * web-domain
 *
 * @Author fangjiakai
 * @Date 2026-07-07
 */
public interface SyncTaskGateway {
    Boolean add(SyncTaskE syncTaskE);

    Boolean update(SyncTaskE syncTaskE);

    Boolean deletedSyncTaskById(Long id);

    Boolean deletedSyncTaskByIds(Long[] ids);
}
